debian9怎么安装libevent2-dev啊

apt-get install libevent2-dev  
没有这个个软件包
libevent-dev倒是有
服务器装的是PHP7
QQ截图20190110192313.png

 
已邀请:

walkor

赞同来自:

那就装libevent-dev

要回复问题请先登录注册